/*
Theme Name: Yacht Child Theme
Author: Burak Aydin
Author URI: http://burak-aydin.com
Description: A Child Theme of Yacht
Version: 1.0
Template: yacht
*/
.blog-header {
	    background: url('/wp-content/uploads/2016/08/venturayachtclubmarinasunset.jpg');
}

@media (min-width: 769px){

.blog-header {
    background-position: 0 !important;
	height: 250px;
}

.home .blog-header {
    height: 350px;
}

.page .blog-header {
    height: 280px;
}

.home .blog-header .top-headline {
    margin-top: 130px;
}

.page .blog-header .top-headline {
    margin-top: 30px;
}

.top-headline .description {
    margin-top: 0px;
}

.top-headline h1 {
    margin-bottom: 0px;
}


.blog-single-article {
    margin-bottom: 0px;
}

.blog-single .h-entry {
    margin-top: 30px;
}

.blog-header, .front-header {
    overflow: visible;
}
}

.wpb-js-composer h1, .wpb-js-composer .h1, .wpb-js-composer h2, .wpb-js-composer .h2, .wpb-js-composer h3, .wpb-js-composer .h3 {
    margin-top: 0px;
}

label {
    margin-right: 20px;
}

form#loginform-custom {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom:30px;
}

.blog-header .nav li, .front-header .nav li, .fixed-header .nav li {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.fixed-header .col-sm-3 {
    background-color: white;
}

.fixed-header .fixed-bg {
    background-color: white;
}

.front-header:before, .blog-header:before {
    opacity: .6 !important;
}

.logo a {
    padding: 15px 0;
}

.section-counter {
    background-size: cover !important;
}

.detail-button .btn:hover {
    background-color: #c09551;
    color: white;
}

.detail-button .btn {
    background-color: #fff;
		color:#44403f;
	}
